@media only screen and (max-width: 800px) {
	#newsletter-box {
		margin-bottom: 6px;
	}
}

#newsletter-box {
	background-color: #1e2963;
	width: 280px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	float: right;
}

#newsletter-box span#envelope {
	float: left;
	width: 30px;
	height: 30px;
	margin-top: 3px;
	margin-left: 10px;
	background: url(../images/newsletter-envelope.svg);
	background-size: 30px 30px;
}

#newsletter-box span#text {
	font-family: "GoodWeb-Medium", Arial, sans-serif;
	color: #FFF;
	float: right;
	font-size: 10.5pt;
	margin-right: 30px;
	line-height: 36px;
}

#newsletter-form {
	padding: 0 30px 0 30px;
	width: 100%;
	text-align: center;
}

#newsletter-form h1 {
	display: inline-block;
	position: relative;
}

#newsletter-form h1:before,
#newsletter-form h1:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 2px solid #000;
	top: 10px;
	width: 50%;
}

#newsletter-form h1:before {
	right: 100%;
	margin-right: 30px;
}

#newsletter-form h1:after {
	left: 100%;
	margin-left: 30px;
}

#newsletter-form p#header {
	font-family: MoreWeb-Book, Arial, sans-serif;
	font-size: 10pt;
	margin-bottom: 25px;
}

#newsletter-form p#footer {
	font-family: MoreWeb-Book, Arial, sans-serif;
	margin: 20px auto 0 auto;
	width: 80%;
	font-size: 9pt;
}

#newsletter-form form p { margin: 10px auto 0 auto; }

#newsletter-form form input {
	font-family: MoreWeb-Book, sans-serif;
	height: 35px;
	width: 100%;
	background-color: #1e2963;
	border: none;
	color: #fff !important;
}

#newsletter-form form input:focus { outline: none; }

#newsletter-form form button {
	font-family: GoodWeb-CondBold, Arial, sans-serif;
	background-color: #fff;
	width: 100%;
	height: 35px;
	margin-top: 15px;
	font-size: 12pt;
	border: 2px solid #1e2963;
	color: #000;
	outline: none;
}

#newsletter-form form input[placeholder] {
	font-size: 10pt;
	text-align: center;
}

#newsletter-form input::-webkit-input-placeholder {
	color: #fff;
	font-family: MoreWeb-Book, sans-serif;
	font-size: 10pt;
}

#newsletter-form input:-ms-input-placeholder {
	color: #fff;
	font-family: MoreWeb-Book, sans-serif;
	font-size: 10pt;
}

#newsletter-form input:-moz-placeholder {
	color: #fff;
	opacity: 1;
	font-family: MoreWeb-Book, sans-serif;
	font-size: 10pt;
}

#newsletter-form input::-moz-placeholder {
	color: #fff;
	opacity: 1;
	font-family: MoreWeb-Book, sans-serif;
	font-size: 10pt;
}

.frontpage.six.columns.kalender-color,
.frontpage.six.columns.news-color { margin-bottom: 5px; }
.frontpage.three.columns > .article > a > img { margin-bottom: -7px; }

/*Issue 42 media library*/

input#edit-upload-upload {
  border: 1px solid #c1c1c1;
  margin: 10px 10px 10px 0;
  background: #eee;
}

.form-item-upload label {
	font-size: 2rem;
}

.ui-tabs .ui-tabs-panel {
	border-top: 1px solid black;
}